<?php
namespace common\components;

use artbox\core\components\SeoComponent as CoreSeoComponent;
use artbox\core\models\Language;


class SeoComponent extends  CoreSeoComponent
{
    public function getRobots()
    {
        $language=Language::getCurrent();
        $languageId=$language->attributes['id'];
        if($languageId!=2)return 'noindex,nofollow';
        else return parent::getRobots();
    }
}